RubyGems Navigation menu

vapir-ie 1.10.1

Vapir-IE is a library to programatically drive the Internet Explorer browser using the OLE interface, exposing a simple-to-use and powerful API to make automated testing a simple and joyous affair. Forked from the Watir library.

Versions:

  1. 1.10.1 - October 04, 2011 (299 KB)
  2. 1.10.0 - September 28, 2011 (299 KB)
  3. 1.9.0 - August 04, 2011 (299 KB)
  4. 1.8.1 - May 17, 2011 (299 KB)
  5. 1.8.0 - April 19, 2011 (298 KB)
Show all versions (10 total)

Runtime Dependencies (5):

  • ffi >= 0.5.4, < 2.0.0
  • nokogiri ~> 1.4.0
  • vapir-common = 1.10.1
  • win32-process ~> 0.5
  • winwindow ~> 0.4.0
  • Owners:

    Authors:

    • Ethan

    SHA 256 checksum:

    560903bdc2da40de6294c5fecbb0a8ac2b77fe7e085f000f6dc89eba3b103643

    Total downloads 20,961

    For this version 2,914

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: